/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2019-05-14
 * 描述            ：null
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Mes.Pickle.Performance.vo;
import java.io.Serializable;
import java.util.Date;

import market.Mes.Pickle.Performance.mapper.IfPlm01L3OrdMapper;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Table;

@Table(name="IF_PLM01_L3_ORD", namespace=IfPlm01L3OrdMapper.class)
public class IfPlm01L3Ord extends BaseVO implements Serializable {
	/** 
	 * 记录传送时间
	 */ 
	@Column
	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
	private Date trans_dtime;
	public Date getTrans_dtime() {
		return this.trans_dtime;
	}
	public void setTrans_dtime(Date trans_dtime) {
		this.trans_dtime = trans_dtime;
	}

	/** 
	 * 记录顺序号
	 */ 
	@Column
	private Long seq_no;
	public Long getSeq_no() {
		return this.seq_no;
	}
	public void setSeq_no(Long seq_no) {
		this.seq_no = seq_no;
	}

	/** 
	 * 访问标识
	 */ 
	@Column
	private String msg_flag;
	public String getMsg_flag() {
		return this.msg_flag;
	}
	public void setMsg_flag(String msg_flag) {
		this.msg_flag = msg_flag;
	}

	/** 
	 * 钢卷数
	 */ 
	@Column
	private Long no_coils;
	public Long getNo_coils() {
		return this.no_coils;
	}
	public void setNo_coils(Long no_coils) {
		this.no_coils = no_coils;
	}

	/** 
	 * 第1个卷编号
	 */ 
	@Column
	private String coil_id1;
	public String getCoil_id1() {
		return this.coil_id1;
	}
	public void setCoil_id1(String coil_id1) {
		this.coil_id1 = coil_id1;
	}

	/** 
	 * 第2个卷编号
	 */ 
	@Column
	private String coil_id2;
	public String getCoil_id2() {
		return this.coil_id2;
	}
	public void setCoil_id2(String coil_id2) {
		this.coil_id2 = coil_id2;
	}

	/** 
	 * 第3个卷编号
	 */ 
	@Column
	private String coil_id3;
	public String getCoil_id3() {
		return this.coil_id3;
	}
	public void setCoil_id3(String coil_id3) {
		this.coil_id3 = coil_id3;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id4;
	public String getCoil_id4() {
		return this.coil_id4;
	}
	public void setCoil_id4(String coil_id4) {
		this.coil_id4 = coil_id4;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id5;
	public String getCoil_id5() {
		return this.coil_id5;
	}
	public void setCoil_id5(String coil_id5) {
		this.coil_id5 = coil_id5;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id6;
	public String getCoil_id6() {
		return this.coil_id6;
	}
	public void setCoil_id6(String coil_id6) {
		this.coil_id6 = coil_id6;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id7;
	public String getCoil_id7() {
		return this.coil_id7;
	}
	public void setCoil_id7(String coil_id7) {
		this.coil_id7 = coil_id7;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id8;
	public String getCoil_id8() {
		return this.coil_id8;
	}
	public void setCoil_id8(String coil_id8) {
		this.coil_id8 = coil_id8;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id9;
	public String getCoil_id9() {
		return this.coil_id9;
	}
	public void setCoil_id9(String coil_id9) {
		this.coil_id9 = coil_id9;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id10;
	public String getCoil_id10() {
		return this.coil_id10;
	}
	public void setCoil_id10(String coil_id10) {
		this.coil_id10 = coil_id10;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id11;
	public String getCoil_id11() {
		return this.coil_id11;
	}
	public void setCoil_id11(String coil_id11) {
		this.coil_id11 = coil_id11;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id12;
	public String getCoil_id12() {
		return this.coil_id12;
	}
	public void setCoil_id12(String coil_id12) {
		this.coil_id12 = coil_id12;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id13;
	public String getCoil_id13() {
		return this.coil_id13;
	}
	public void setCoil_id13(String coil_id13) {
		this.coil_id13 = coil_id13;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id14;
	public String getCoil_id14() {
		return this.coil_id14;
	}
	public void setCoil_id14(String coil_id14) {
		this.coil_id14 = coil_id14;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id15;
	public String getCoil_id15() {
		return this.coil_id15;
	}
	public void setCoil_id15(String coil_id15) {
		this.coil_id15 = coil_id15;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id16;
	public String getCoil_id16() {
		return this.coil_id16;
	}
	public void setCoil_id16(String coil_id16) {
		this.coil_id16 = coil_id16;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id17;
	public String getCoil_id17() {
		return this.coil_id17;
	}
	public void setCoil_id17(String coil_id17) {
		this.coil_id17 = coil_id17;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id18;
	public String getCoil_id18() {
		return this.coil_id18;
	}
	public void setCoil_id18(String coil_id18) {
		this.coil_id18 = coil_id18;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id19;
	public String getCoil_id19() {
		return this.coil_id19;
	}
	public void setCoil_id19(String coil_id19) {
		this.coil_id19 = coil_id19;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id20;
	public String getCoil_id20() {
		return this.coil_id20;
	}
	public void setCoil_id20(String coil_id20) {
		this.coil_id20 = coil_id20;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id21;
	public String getCoil_id21() {
		return this.coil_id21;
	}
	public void setCoil_id21(String coil_id21) {
		this.coil_id21 = coil_id21;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id22;
	public String getCoil_id22() {
		return this.coil_id22;
	}
	public void setCoil_id22(String coil_id22) {
		this.coil_id22 = coil_id22;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id23;
	public String getCoil_id23() {
		return this.coil_id23;
	}
	public void setCoil_id23(String coil_id23) {
		this.coil_id23 = coil_id23;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id24;
	public String getCoil_id24() {
		return this.coil_id24;
	}
	public void setCoil_id24(String coil_id24) {
		this.coil_id24 = coil_id24;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id25;
	public String getCoil_id25() {
		return this.coil_id25;
	}
	public void setCoil_id25(String coil_id25) {
		this.coil_id25 = coil_id25;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id26;
	public String getCoil_id26() {
		return this.coil_id26;
	}
	public void setCoil_id26(String coil_id26) {
		this.coil_id26 = coil_id26;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id27;
	public String getCoil_id27() {
		return this.coil_id27;
	}
	public void setCoil_id27(String coil_id27) {
		this.coil_id27 = coil_id27;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id28;
	public String getCoil_id28() {
		return this.coil_id28;
	}
	public void setCoil_id28(String coil_id28) {
		this.coil_id28 = coil_id28;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id29;
	public String getCoil_id29() {
		return this.coil_id29;
	}
	public void setCoil_id29(String coil_id29) {
		this.coil_id29 = coil_id29;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id30;
	public String getCoil_id30() {
		return this.coil_id30;
	}
	public void setCoil_id30(String coil_id30) {
		this.coil_id30 = coil_id30;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id31;
	public String getCoil_id31() {
		return this.coil_id31;
	}
	public void setCoil_id31(String coil_id31) {
		this.coil_id31 = coil_id31;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id32;
	public String getCoil_id32() {
		return this.coil_id32;
	}
	public void setCoil_id32(String coil_id32) {
		this.coil_id32 = coil_id32;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id33;
	public String getCoil_id33() {
		return this.coil_id33;
	}
	public void setCoil_id33(String coil_id33) {
		this.coil_id33 = coil_id33;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id34;
	public String getCoil_id34() {
		return this.coil_id34;
	}
	public void setCoil_id34(String coil_id34) {
		this.coil_id34 = coil_id34;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id35;
	public String getCoil_id35() {
		return this.coil_id35;
	}
	public void setCoil_id35(String coil_id35) {
		this.coil_id35 = coil_id35;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id36;
	public String getCoil_id36() {
		return this.coil_id36;
	}
	public void setCoil_id36(String coil_id36) {
		this.coil_id36 = coil_id36;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id37;
	public String getCoil_id37() {
		return this.coil_id37;
	}
	public void setCoil_id37(String coil_id37) {
		this.coil_id37 = coil_id37;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id38;
	public String getCoil_id38() {
		return this.coil_id38;
	}
	public void setCoil_id38(String coil_id38) {
		this.coil_id38 = coil_id38;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id39;
	public String getCoil_id39() {
		return this.coil_id39;
	}
	public void setCoil_id39(String coil_id39) {
		this.coil_id39 = coil_id39;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id40;
	public String getCoil_id40() {
		return this.coil_id40;
	}
	public void setCoil_id40(String coil_id40) {
		this.coil_id40 = coil_id40;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id41;
	public String getCoil_id41() {
		return this.coil_id41;
	}
	public void setCoil_id41(String coil_id41) {
		this.coil_id41 = coil_id41;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id42;
	public String getCoil_id42() {
		return this.coil_id42;
	}
	public void setCoil_id42(String coil_id42) {
		this.coil_id42 = coil_id42;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id43;
	public String getCoil_id43() {
		return this.coil_id43;
	}
	public void setCoil_id43(String coil_id43) {
		this.coil_id43 = coil_id43;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id44;
	public String getCoil_id44() {
		return this.coil_id44;
	}
	public void setCoil_id44(String coil_id44) {
		this.coil_id44 = coil_id44;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id45;
	public String getCoil_id45() {
		return this.coil_id45;
	}
	public void setCoil_id45(String coil_id45) {
		this.coil_id45 = coil_id45;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id46;
	public String getCoil_id46() {
		return this.coil_id46;
	}
	public void setCoil_id46(String coil_id46) {
		this.coil_id46 = coil_id46;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id47;
	public String getCoil_id47() {
		return this.coil_id47;
	}
	public void setCoil_id47(String coil_id47) {
		this.coil_id47 = coil_id47;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id48;
	public String getCoil_id48() {
		return this.coil_id48;
	}
	public void setCoil_id48(String coil_id48) {
		this.coil_id48 = coil_id48;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id49;
	public String getCoil_id49() {
		return this.coil_id49;
	}
	public void setCoil_id49(String coil_id49) {
		this.coil_id49 = coil_id49;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id50;
	public String getCoil_id50() {
		return this.coil_id50;
	}
	public void setCoil_id50(String coil_id50) {
		this.coil_id50 = coil_id50;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id51;
	public String getCoil_id51() {
		return this.coil_id51;
	}
	public void setCoil_id51(String coil_id51) {
		this.coil_id51 = coil_id51;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id52;
	public String getCoil_id52() {
		return this.coil_id52;
	}
	public void setCoil_id52(String coil_id52) {
		this.coil_id52 = coil_id52;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id53;
	public String getCoil_id53() {
		return this.coil_id53;
	}
	public void setCoil_id53(String coil_id53) {
		this.coil_id53 = coil_id53;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id54;
	public String getCoil_id54() {
		return this.coil_id54;
	}
	public void setCoil_id54(String coil_id54) {
		this.coil_id54 = coil_id54;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id55;
	public String getCoil_id55() {
		return this.coil_id55;
	}
	public void setCoil_id55(String coil_id55) {
		this.coil_id55 = coil_id55;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id56;
	public String getCoil_id56() {
		return this.coil_id56;
	}
	public void setCoil_id56(String coil_id56) {
		this.coil_id56 = coil_id56;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id57;
	public String getCoil_id57() {
		return this.coil_id57;
	}
	public void setCoil_id57(String coil_id57) {
		this.coil_id57 = coil_id57;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id58;
	public String getCoil_id58() {
		return this.coil_id58;
	}
	public void setCoil_id58(String coil_id58) {
		this.coil_id58 = coil_id58;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id59;
	public String getCoil_id59() {
		return this.coil_id59;
	}
	public void setCoil_id59(String coil_id59) {
		this.coil_id59 = coil_id59;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id60;
	public String getCoil_id60() {
		return this.coil_id60;
	}
	public void setCoil_id60(String coil_id60) {
		this.coil_id60 = coil_id60;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id61;
	public String getCoil_id61() {
		return this.coil_id61;
	}
	public void setCoil_id61(String coil_id61) {
		this.coil_id61 = coil_id61;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id62;
	public String getCoil_id62() {
		return this.coil_id62;
	}
	public void setCoil_id62(String coil_id62) {
		this.coil_id62 = coil_id62;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id63;
	public String getCoil_id63() {
		return this.coil_id63;
	}
	public void setCoil_id63(String coil_id63) {
		this.coil_id63 = coil_id63;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id64;
	public String getCoil_id64() {
		return this.coil_id64;
	}
	public void setCoil_id64(String coil_id64) {
		this.coil_id64 = coil_id64;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id65;
	public String getCoil_id65() {
		return this.coil_id65;
	}
	public void setCoil_id65(String coil_id65) {
		this.coil_id65 = coil_id65;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id66;
	public String getCoil_id66() {
		return this.coil_id66;
	}
	public void setCoil_id66(String coil_id66) {
		this.coil_id66 = coil_id66;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id67;
	public String getCoil_id67() {
		return this.coil_id67;
	}
	public void setCoil_id67(String coil_id67) {
		this.coil_id67 = coil_id67;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id68;
	public String getCoil_id68() {
		return this.coil_id68;
	}
	public void setCoil_id68(String coil_id68) {
		this.coil_id68 = coil_id68;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id69;
	public String getCoil_id69() {
		return this.coil_id69;
	}
	public void setCoil_id69(String coil_id69) {
		this.coil_id69 = coil_id69;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id70;
	public String getCoil_id70() {
		return this.coil_id70;
	}
	public void setCoil_id70(String coil_id70) {
		this.coil_id70 = coil_id70;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id71;
	public String getCoil_id71() {
		return this.coil_id71;
	}
	public void setCoil_id71(String coil_id71) {
		this.coil_id71 = coil_id71;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id72;
	public String getCoil_id72() {
		return this.coil_id72;
	}
	public void setCoil_id72(String coil_id72) {
		this.coil_id72 = coil_id72;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id73;
	public String getCoil_id73() {
		return this.coil_id73;
	}
	public void setCoil_id73(String coil_id73) {
		this.coil_id73 = coil_id73;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id74;
	public String getCoil_id74() {
		return this.coil_id74;
	}
	public void setCoil_id74(String coil_id74) {
		this.coil_id74 = coil_id74;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id75;
	public String getCoil_id75() {
		return this.coil_id75;
	}
	public void setCoil_id75(String coil_id75) {
		this.coil_id75 = coil_id75;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id76;
	public String getCoil_id76() {
		return this.coil_id76;
	}
	public void setCoil_id76(String coil_id76) {
		this.coil_id76 = coil_id76;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id77;
	public String getCoil_id77() {
		return this.coil_id77;
	}
	public void setCoil_id77(String coil_id77) {
		this.coil_id77 = coil_id77;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id78;
	public String getCoil_id78() {
		return this.coil_id78;
	}
	public void setCoil_id78(String coil_id78) {
		this.coil_id78 = coil_id78;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id79;
	public String getCoil_id79() {
		return this.coil_id79;
	}
	public void setCoil_id79(String coil_id79) {
		this.coil_id79 = coil_id79;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id80;
	public String getCoil_id80() {
		return this.coil_id80;
	}
	public void setCoil_id80(String coil_id80) {
		this.coil_id80 = coil_id80;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id81;
	public String getCoil_id81() {
		return this.coil_id81;
	}
	public void setCoil_id81(String coil_id81) {
		this.coil_id81 = coil_id81;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id82;
	public String getCoil_id82() {
		return this.coil_id82;
	}
	public void setCoil_id82(String coil_id82) {
		this.coil_id82 = coil_id82;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id83;
	public String getCoil_id83() {
		return this.coil_id83;
	}
	public void setCoil_id83(String coil_id83) {
		this.coil_id83 = coil_id83;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id84;
	public String getCoil_id84() {
		return this.coil_id84;
	}
	public void setCoil_id84(String coil_id84) {
		this.coil_id84 = coil_id84;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id85;
	public String getCoil_id85() {
		return this.coil_id85;
	}
	public void setCoil_id85(String coil_id85) {
		this.coil_id85 = coil_id85;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id86;
	public String getCoil_id86() {
		return this.coil_id86;
	}
	public void setCoil_id86(String coil_id86) {
		this.coil_id86 = coil_id86;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id87;
	public String getCoil_id87() {
		return this.coil_id87;
	}
	public void setCoil_id87(String coil_id87) {
		this.coil_id87 = coil_id87;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id88;
	public String getCoil_id88() {
		return this.coil_id88;
	}
	public void setCoil_id88(String coil_id88) {
		this.coil_id88 = coil_id88;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id89;
	public String getCoil_id89() {
		return this.coil_id89;
	}
	public void setCoil_id89(String coil_id89) {
		this.coil_id89 = coil_id89;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id90;
	public String getCoil_id90() {
		return this.coil_id90;
	}
	public void setCoil_id90(String coil_id90) {
		this.coil_id90 = coil_id90;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id91;
	public String getCoil_id91() {
		return this.coil_id91;
	}
	public void setCoil_id91(String coil_id91) {
		this.coil_id91 = coil_id91;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id92;
	public String getCoil_id92() {
		return this.coil_id92;
	}
	public void setCoil_id92(String coil_id92) {
		this.coil_id92 = coil_id92;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id93;
	public String getCoil_id93() {
		return this.coil_id93;
	}
	public void setCoil_id93(String coil_id93) {
		this.coil_id93 = coil_id93;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id94;
	public String getCoil_id94() {
		return this.coil_id94;
	}
	public void setCoil_id94(String coil_id94) {
		this.coil_id94 = coil_id94;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id95;
	public String getCoil_id95() {
		return this.coil_id95;
	}
	public void setCoil_id95(String coil_id95) {
		this.coil_id95 = coil_id95;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id96;
	public String getCoil_id96() {
		return this.coil_id96;
	}
	public void setCoil_id96(String coil_id96) {
		this.coil_id96 = coil_id96;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id97;
	public String getCoil_id97() {
		return this.coil_id97;
	}
	public void setCoil_id97(String coil_id97) {
		this.coil_id97 = coil_id97;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id98;
	public String getCoil_id98() {
		return this.coil_id98;
	}
	public void setCoil_id98(String coil_id98) {
		this.coil_id98 = coil_id98;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id99;
	public String getCoil_id99() {
		return this.coil_id99;
	}
	public void setCoil_id99(String coil_id99) {
		this.coil_id99 = coil_id99;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id100;
	public String getCoil_id100() {
		return this.coil_id100;
	}
	public void setCoil_id100(String coil_id100) {
		this.coil_id100 = coil_id100;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id101;
	public String getCoil_id101() {
		return this.coil_id101;
	}
	public void setCoil_id101(String coil_id101) {
		this.coil_id101 = coil_id101;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id102;
	public String getCoil_id102() {
		return this.coil_id102;
	}
	public void setCoil_id102(String coil_id102) {
		this.coil_id102 = coil_id102;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id103;
	public String getCoil_id103() {
		return this.coil_id103;
	}
	public void setCoil_id103(String coil_id103) {
		this.coil_id103 = coil_id103;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id104;
	public String getCoil_id104() {
		return this.coil_id104;
	}
	public void setCoil_id104(String coil_id104) {
		this.coil_id104 = coil_id104;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id105;
	public String getCoil_id105() {
		return this.coil_id105;
	}
	public void setCoil_id105(String coil_id105) {
		this.coil_id105 = coil_id105;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id106;
	public String getCoil_id106() {
		return this.coil_id106;
	}
	public void setCoil_id106(String coil_id106) {
		this.coil_id106 = coil_id106;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id107;
	public String getCoil_id107() {
		return this.coil_id107;
	}
	public void setCoil_id107(String coil_id107) {
		this.coil_id107 = coil_id107;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id108;
	public String getCoil_id108() {
		return this.coil_id108;
	}
	public void setCoil_id108(String coil_id108) {
		this.coil_id108 = coil_id108;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id109;
	public String getCoil_id109() {
		return this.coil_id109;
	}
	public void setCoil_id109(String coil_id109) {
		this.coil_id109 = coil_id109;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id110;
	public String getCoil_id110() {
		return this.coil_id110;
	}
	public void setCoil_id110(String coil_id110) {
		this.coil_id110 = coil_id110;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id111;
	public String getCoil_id111() {
		return this.coil_id111;
	}
	public void setCoil_id111(String coil_id111) {
		this.coil_id111 = coil_id111;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id112;
	public String getCoil_id112() {
		return this.coil_id112;
	}
	public void setCoil_id112(String coil_id112) {
		this.coil_id112 = coil_id112;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id113;
	public String getCoil_id113() {
		return this.coil_id113;
	}
	public void setCoil_id113(String coil_id113) {
		this.coil_id113 = coil_id113;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id114;
	public String getCoil_id114() {
		return this.coil_id114;
	}
	public void setCoil_id114(String coil_id114) {
		this.coil_id114 = coil_id114;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id115;
	public String getCoil_id115() {
		return this.coil_id115;
	}
	public void setCoil_id115(String coil_id115) {
		this.coil_id115 = coil_id115;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id116;
	public String getCoil_id116() {
		return this.coil_id116;
	}
	public void setCoil_id116(String coil_id116) {
		this.coil_id116 = coil_id116;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id117;
	public String getCoil_id117() {
		return this.coil_id117;
	}
	public void setCoil_id117(String coil_id117) {
		this.coil_id117 = coil_id117;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id118;
	public String getCoil_id118() {
		return this.coil_id118;
	}
	public void setCoil_id118(String coil_id118) {
		this.coil_id118 = coil_id118;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id119;
	public String getCoil_id119() {
		return this.coil_id119;
	}
	public void setCoil_id119(String coil_id119) {
		this.coil_id119 = coil_id119;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id120;
	public String getCoil_id120() {
		return this.coil_id120;
	}
	public void setCoil_id120(String coil_id120) {
		this.coil_id120 = coil_id120;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id121;
	public String getCoil_id121() {
		return this.coil_id121;
	}
	public void setCoil_id121(String coil_id121) {
		this.coil_id121 = coil_id121;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id122;
	public String getCoil_id122() {
		return this.coil_id122;
	}
	public void setCoil_id122(String coil_id122) {
		this.coil_id122 = coil_id122;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id123;
	public String getCoil_id123() {
		return this.coil_id123;
	}
	public void setCoil_id123(String coil_id123) {
		this.coil_id123 = coil_id123;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id124;
	public String getCoil_id124() {
		return this.coil_id124;
	}
	public void setCoil_id124(String coil_id124) {
		this.coil_id124 = coil_id124;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id125;
	public String getCoil_id125() {
		return this.coil_id125;
	}
	public void setCoil_id125(String coil_id125) {
		this.coil_id125 = coil_id125;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id126;
	public String getCoil_id126() {
		return this.coil_id126;
	}
	public void setCoil_id126(String coil_id126) {
		this.coil_id126 = coil_id126;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id127;
	public String getCoil_id127() {
		return this.coil_id127;
	}
	public void setCoil_id127(String coil_id127) {
		this.coil_id127 = coil_id127;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id128;
	public String getCoil_id128() {
		return this.coil_id128;
	}
	public void setCoil_id128(String coil_id128) {
		this.coil_id128 = coil_id128;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id129;
	public String getCoil_id129() {
		return this.coil_id129;
	}
	public void setCoil_id129(String coil_id129) {
		this.coil_id129 = coil_id129;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id130;
	public String getCoil_id130() {
		return this.coil_id130;
	}
	public void setCoil_id130(String coil_id130) {
		this.coil_id130 = coil_id130;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id131;
	public String getCoil_id131() {
		return this.coil_id131;
	}
	public void setCoil_id131(String coil_id131) {
		this.coil_id131 = coil_id131;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id132;
	public String getCoil_id132() {
		return this.coil_id132;
	}
	public void setCoil_id132(String coil_id132) {
		this.coil_id132 = coil_id132;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id133;
	public String getCoil_id133() {
		return this.coil_id133;
	}
	public void setCoil_id133(String coil_id133) {
		this.coil_id133 = coil_id133;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id134;
	public String getCoil_id134() {
		return this.coil_id134;
	}
	public void setCoil_id134(String coil_id134) {
		this.coil_id134 = coil_id134;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id135;
	public String getCoil_id135() {
		return this.coil_id135;
	}
	public void setCoil_id135(String coil_id135) {
		this.coil_id135 = coil_id135;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id136;
	public String getCoil_id136() {
		return this.coil_id136;
	}
	public void setCoil_id136(String coil_id136) {
		this.coil_id136 = coil_id136;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id137;
	public String getCoil_id137() {
		return this.coil_id137;
	}
	public void setCoil_id137(String coil_id137) {
		this.coil_id137 = coil_id137;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id138;
	public String getCoil_id138() {
		return this.coil_id138;
	}
	public void setCoil_id138(String coil_id138) {
		this.coil_id138 = coil_id138;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id139;
	public String getCoil_id139() {
		return this.coil_id139;
	}
	public void setCoil_id139(String coil_id139) {
		this.coil_id139 = coil_id139;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id140;
	public String getCoil_id140() {
		return this.coil_id140;
	}
	public void setCoil_id140(String coil_id140) {
		this.coil_id140 = coil_id140;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id141;
	public String getCoil_id141() {
		return this.coil_id141;
	}
	public void setCoil_id141(String coil_id141) {
		this.coil_id141 = coil_id141;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id142;
	public String getCoil_id142() {
		return this.coil_id142;
	}
	public void setCoil_id142(String coil_id142) {
		this.coil_id142 = coil_id142;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id143;
	public String getCoil_id143() {
		return this.coil_id143;
	}
	public void setCoil_id143(String coil_id143) {
		this.coil_id143 = coil_id143;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id144;
	public String getCoil_id144() {
		return this.coil_id144;
	}
	public void setCoil_id144(String coil_id144) {
		this.coil_id144 = coil_id144;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id145;
	public String getCoil_id145() {
		return this.coil_id145;
	}
	public void setCoil_id145(String coil_id145) {
		this.coil_id145 = coil_id145;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id146;
	public String getCoil_id146() {
		return this.coil_id146;
	}
	public void setCoil_id146(String coil_id146) {
		this.coil_id146 = coil_id146;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id147;
	public String getCoil_id147() {
		return this.coil_id147;
	}
	public void setCoil_id147(String coil_id147) {
		this.coil_id147 = coil_id147;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id148;
	public String getCoil_id148() {
		return this.coil_id148;
	}
	public void setCoil_id148(String coil_id148) {
		this.coil_id148 = coil_id148;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id149;
	public String getCoil_id149() {
		return this.coil_id149;
	}
	public void setCoil_id149(String coil_id149) {
		this.coil_id149 = coil_id149;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id150;
	public String getCoil_id150() {
		return this.coil_id150;
	}
	public void setCoil_id150(String coil_id150) {
		this.coil_id150 = coil_id150;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id151;
	public String getCoil_id151() {
		return this.coil_id151;
	}
	public void setCoil_id151(String coil_id151) {
		this.coil_id151 = coil_id151;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id152;
	public String getCoil_id152() {
		return this.coil_id152;
	}
	public void setCoil_id152(String coil_id152) {
		this.coil_id152 = coil_id152;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id153;
	public String getCoil_id153() {
		return this.coil_id153;
	}
	public void setCoil_id153(String coil_id153) {
		this.coil_id153 = coil_id153;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id154;
	public String getCoil_id154() {
		return this.coil_id154;
	}
	public void setCoil_id154(String coil_id154) {
		this.coil_id154 = coil_id154;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id155;
	public String getCoil_id155() {
		return this.coil_id155;
	}
	public void setCoil_id155(String coil_id155) {
		this.coil_id155 = coil_id155;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id156;
	public String getCoil_id156() {
		return this.coil_id156;
	}
	public void setCoil_id156(String coil_id156) {
		this.coil_id156 = coil_id156;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id157;
	public String getCoil_id157() {
		return this.coil_id157;
	}
	public void setCoil_id157(String coil_id157) {
		this.coil_id157 = coil_id157;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id158;
	public String getCoil_id158() {
		return this.coil_id158;
	}
	public void setCoil_id158(String coil_id158) {
		this.coil_id158 = coil_id158;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id159;
	public String getCoil_id159() {
		return this.coil_id159;
	}
	public void setCoil_id159(String coil_id159) {
		this.coil_id159 = coil_id159;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id160;
	public String getCoil_id160() {
		return this.coil_id160;
	}
	public void setCoil_id160(String coil_id160) {
		this.coil_id160 = coil_id160;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id161;
	public String getCoil_id161() {
		return this.coil_id161;
	}
	public void setCoil_id161(String coil_id161) {
		this.coil_id161 = coil_id161;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id162;
	public String getCoil_id162() {
		return this.coil_id162;
	}
	public void setCoil_id162(String coil_id162) {
		this.coil_id162 = coil_id162;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id163;
	public String getCoil_id163() {
		return this.coil_id163;
	}
	public void setCoil_id163(String coil_id163) {
		this.coil_id163 = coil_id163;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id164;
	public String getCoil_id164() {
		return this.coil_id164;
	}
	public void setCoil_id164(String coil_id164) {
		this.coil_id164 = coil_id164;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id165;
	public String getCoil_id165() {
		return this.coil_id165;
	}
	public void setCoil_id165(String coil_id165) {
		this.coil_id165 = coil_id165;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id166;
	public String getCoil_id166() {
		return this.coil_id166;
	}
	public void setCoil_id166(String coil_id166) {
		this.coil_id166 = coil_id166;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id167;
	public String getCoil_id167() {
		return this.coil_id167;
	}
	public void setCoil_id167(String coil_id167) {
		this.coil_id167 = coil_id167;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id168;
	public String getCoil_id168() {
		return this.coil_id168;
	}
	public void setCoil_id168(String coil_id168) {
		this.coil_id168 = coil_id168;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id169;
	public String getCoil_id169() {
		return this.coil_id169;
	}
	public void setCoil_id169(String coil_id169) {
		this.coil_id169 = coil_id169;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id170;
	public String getCoil_id170() {
		return this.coil_id170;
	}
	public void setCoil_id170(String coil_id170) {
		this.coil_id170 = coil_id170;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id171;
	public String getCoil_id171() {
		return this.coil_id171;
	}
	public void setCoil_id171(String coil_id171) {
		this.coil_id171 = coil_id171;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id172;
	public String getCoil_id172() {
		return this.coil_id172;
	}
	public void setCoil_id172(String coil_id172) {
		this.coil_id172 = coil_id172;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id173;
	public String getCoil_id173() {
		return this.coil_id173;
	}
	public void setCoil_id173(String coil_id173) {
		this.coil_id173 = coil_id173;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id174;
	public String getCoil_id174() {
		return this.coil_id174;
	}
	public void setCoil_id174(String coil_id174) {
		this.coil_id174 = coil_id174;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id175;
	public String getCoil_id175() {
		return this.coil_id175;
	}
	public void setCoil_id175(String coil_id175) {
		this.coil_id175 = coil_id175;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id176;
	public String getCoil_id176() {
		return this.coil_id176;
	}
	public void setCoil_id176(String coil_id176) {
		this.coil_id176 = coil_id176;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id177;
	public String getCoil_id177() {
		return this.coil_id177;
	}
	public void setCoil_id177(String coil_id177) {
		this.coil_id177 = coil_id177;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id178;
	public String getCoil_id178() {
		return this.coil_id178;
	}
	public void setCoil_id178(String coil_id178) {
		this.coil_id178 = coil_id178;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id179;
	public String getCoil_id179() {
		return this.coil_id179;
	}
	public void setCoil_id179(String coil_id179) {
		this.coil_id179 = coil_id179;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id180;
	public String getCoil_id180() {
		return this.coil_id180;
	}
	public void setCoil_id180(String coil_id180) {
		this.coil_id180 = coil_id180;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id181;
	public String getCoil_id181() {
		return this.coil_id181;
	}
	public void setCoil_id181(String coil_id181) {
		this.coil_id181 = coil_id181;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id182;
	public String getCoil_id182() {
		return this.coil_id182;
	}
	public void setCoil_id182(String coil_id182) {
		this.coil_id182 = coil_id182;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id183;
	public String getCoil_id183() {
		return this.coil_id183;
	}
	public void setCoil_id183(String coil_id183) {
		this.coil_id183 = coil_id183;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id184;
	public String getCoil_id184() {
		return this.coil_id184;
	}
	public void setCoil_id184(String coil_id184) {
		this.coil_id184 = coil_id184;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id185;
	public String getCoil_id185() {
		return this.coil_id185;
	}
	public void setCoil_id185(String coil_id185) {
		this.coil_id185 = coil_id185;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id186;
	public String getCoil_id186() {
		return this.coil_id186;
	}
	public void setCoil_id186(String coil_id186) {
		this.coil_id186 = coil_id186;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id187;
	public String getCoil_id187() {
		return this.coil_id187;
	}
	public void setCoil_id187(String coil_id187) {
		this.coil_id187 = coil_id187;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id188;
	public String getCoil_id188() {
		return this.coil_id188;
	}
	public void setCoil_id188(String coil_id188) {
		this.coil_id188 = coil_id188;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id189;
	public String getCoil_id189() {
		return this.coil_id189;
	}
	public void setCoil_id189(String coil_id189) {
		this.coil_id189 = coil_id189;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id190;
	public String getCoil_id190() {
		return this.coil_id190;
	}
	public void setCoil_id190(String coil_id190) {
		this.coil_id190 = coil_id190;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id191;
	public String getCoil_id191() {
		return this.coil_id191;
	}
	public void setCoil_id191(String coil_id191) {
		this.coil_id191 = coil_id191;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id192;
	public String getCoil_id192() {
		return this.coil_id192;
	}
	public void setCoil_id192(String coil_id192) {
		this.coil_id192 = coil_id192;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id193;
	public String getCoil_id193() {
		return this.coil_id193;
	}
	public void setCoil_id193(String coil_id193) {
		this.coil_id193 = coil_id193;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id194;
	public String getCoil_id194() {
		return this.coil_id194;
	}
	public void setCoil_id194(String coil_id194) {
		this.coil_id194 = coil_id194;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id195;
	public String getCoil_id195() {
		return this.coil_id195;
	}
	public void setCoil_id195(String coil_id195) {
		this.coil_id195 = coil_id195;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id196;
	public String getCoil_id196() {
		return this.coil_id196;
	}
	public void setCoil_id196(String coil_id196) {
		this.coil_id196 = coil_id196;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id197;
	public String getCoil_id197() {
		return this.coil_id197;
	}
	public void setCoil_id197(String coil_id197) {
		this.coil_id197 = coil_id197;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id198;
	public String getCoil_id198() {
		return this.coil_id198;
	}
	public void setCoil_id198(String coil_id198) {
		this.coil_id198 = coil_id198;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id199;
	public String getCoil_id199() {
		return this.coil_id199;
	}
	public void setCoil_id199(String coil_id199) {
		this.coil_id199 = coil_id199;
	}

	/** 
	 * null
	 */ 
	@Column
	private String coil_id200;
	public String getCoil_id200() {
		return this.coil_id200;
	}
	public void setCoil_id200(String coil_id200) {
		this.coil_id200 = coil_id200;
	}

	/** 
	 * 发送节点
	 */ 
	@Column
	private String send_dc;
	public String getSend_dc() {
		return this.send_dc;
	}
	public void setSend_dc(String send_dc) {
		this.send_dc = send_dc;
	}

	/** 
	 * 接收节点
	 */ 
	@Column
	private String recieve_dc;
	public String getRecieve_dc() {
		return this.recieve_dc;
	}
	public void setRecieve_dc(String recieve_dc) {
		this.recieve_dc = recieve_dc;
	}

	/** 
	 * 记录创建时间
	 */ 
	@Column
	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
	private Date create_time;
	public Date getCreate_time() {
		return this.create_time;
	}
	public void setCreate_time(Date create_time) {
		this.create_time = create_time;
	}

	/** 
	 * 记录修改时间
	 */ 
	@Column
	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
	private Date modify_time;
	public Date getModify_time() {
		return this.modify_time;
	}
	public void setModify_time(Date modify_time) {
		this.modify_time = modify_time;
	}

	/** 
	 * 进程名称
	 */ 
	@Column
	private String proc_name;
	public String getProc_name() {
		return this.proc_name;
	}
	public void setProc_name(String proc_name) {
		this.proc_name = proc_name;
	}

}
